## org.eclipse.datatools.connectivity.db.generic.ui
Interface IHelpContextsGenericDBProfile

    public interface IHelpContextsGenericDBProfile

Field Summary
`static java.lang.String` `GENERIC_DB_PROFILE_PROPERTY_PAGE`
`static java.lang.String` `GENERIC_DB_PROFILE_WIZARD`
`static java.lang.String` `GENERIC_DB_PROFILE_WIZARD_PAGE` TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.connectivity.db.generic.ui

Field Detail

### GENERIC_DB_PROFILE_WIZARD_PAGE

    static final java.lang.String GENERIC_DB_PROFILE_WIZARD_PAGE

  TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.connectivity.db.generic.ui

  See Also:
    Constant Field Values

### GENERIC_DB_PROFILE_PROPERTY_PAGE

    static final java.lang.String GENERIC_DB_PROFILE_PROPERTY_PAGE

See Also:
  Constant Field Values

### GENERIC_DB_PROFILE_WIZARD

    static final java.lang.String GENERIC_DB_PROFILE_WIZARD

See Also:
  Constant Field Values